Subject: Re: gunzip
From: [email-masked] (banders)

28 Jan 1998 04:57:40 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Kevin Tighe <[email-masked]>
Cc: [email-masked]

doesn't that -c mean to the console ;(

Kevin Tighe wrote:
> 
> I tried to gunzip emacs and I got a non-stop flow of garbage in the
> window.  Does anyone know what caused this?
> 
> this is the command I entered in bash: "gunzip -c -d emacs_tar.gz"
> 
> -Kevin Tighe
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".